package com.yc.ship.module.trade.api.contract.dto;

/**
 * @author qsl
 * @description todo
 * @date 2025/3/20 17:10
 */
public class InvokeResponse {
    private int code;

    private String message;

    public InvokeResponse(int code, String desc) {
        this.code = code;
        this.message = desc;
    }

    public InvokeResponse() {
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
